.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:936px; }

/*======= header =======*/
#header {height:423px;}

/*======= index.html =======*/
#page1 #content .col-1{ width:229px; margin-right:49px}
#page1 #content .col-2{ width:548px}
#page1 #content .col-3{ width:268px; margin-right:12px}
#page1 #content .col-4{ width:268px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:585px; margin-right:40px}
#page3 #content .col-2{ width:217px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:229px; margin-right:49px}
#page4 #content .col-2{ width:548px}
#page4 #content .col-3{ width:268px; margin-right:12px}
#page4 #content .col-4{ width:268px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:229px; margin-right:49px}
#page5 #content .col-2{ width:548px}
#page5 #content .col-3{ width:268px; margin-right:12px}
#page5 #content .col-4{ width:268px}

/*======= footer =======*/
#footer { height:90px; }